[讨论]cn99源中的xorg-dev似乎有问题

为当前最终发行版之前的所有版本提供支持
回复
esixth
帖子: 90
注册时间: 2006-10-28 9:07
送出感谢: 0
接收感谢: 0

[讨论]cn99源中的xorg-dev似乎有问题

#1

帖子 esixth » 2007-01-15 18:53

记得以前装过一次可以的,但现在不行了

用新立得装的时候
xorg-dev:
依赖: libxfont-dev 但是此软件包将不会被安装
依赖: libxft-dev 但是此软件包将不会被安装

因为网络问题,没有添加官方源,sources.list:
deb cdrom:[Xubuntu 6.06.1 _Dapper Drake_ - Release i386 (20060807)]/ dapper main restricted
deb http://ubuntu.cn99.com/ubuntu dapper main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn dapper main restricted universe multiverse
回复

回到 “老旧版本支持”